<?xml version="1.0" encoding="unicode" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="PopUpBar" style="" scroll.type="none" loadtype=""
        control.location="800,480" control.size="240,150" control.backcolor="255,255,255">

    <layer type="UILayer" name="PopDialog"
          control.location="0, 0" control.size="240, 150"
          border.style="BORDER_SOLID" border.color="0x000000" border.rounded="false" border.width="1"
          fill.style="FILL_SOLID" fill.direction="toptobottom" fill.startcolor="0x5CB3FF" fill.endcolor="0x1569C7" fill.solidcolor="0, 0, 0" fill.transparency="255">
      
      <layer type="UILayer" name="PopupTitle"
                control.location="0, 0" control.size="240, 50"
                border.style="BORDER_NONE"
                text.itemcount="1"
                fill.style="FILL_SOLID" fill.solidcolor="0, 0, 0"
                text.text1.caption="Title: -" text.text1.color="255,255,255" text.text1.halignment="near" text.text1.valignment="center"/>
      
      <layer type="UIButton" name="btnOption1" 
             border.style="BORDER_SOLID" border.color="255,255,255" border.width="1" border.rounded="false" border.roundedradius="10"
             fill.style="FILL_GRADIENT" fill.direction="ToptoBottom" fill.endcolor="80,80,80" fill.startcolor="10,10,10" fill.endcoloroffset="30"
             control.location="0,50" control.size="240,50"
             text.itemcount="1"
             text.text1.caption="Options #1" text.text1.size="14" text.text1.color="255,255,255" text.text1.halignment="near" text.text1.valignment="center"  text.text1.fontstyle="regular"/>
      
      <layer type="UIButton" name="btnOption2" 
             border.style="BORDER_SOLID" border.color="255,255,255" border.width="1" border.rounded="false" border.roundedradius="10"
             fill.style="FILL_GRADIENT" fill.direction="ToptoBottom" fill.endcolor="80,80,80" fill.startcolor="10,10,10" fill.endcoloroffset="30"
             control.location="0,120" control.size="240,50"
             text.itemcount="1"
             text.text1.caption="Options #2" text.text1.size="14" text.text1.color="255,255,255" text.text1.halignment="near" text.text1.valignment="center"  text.text1.fontstyle="regular"/>
    </layer>

	</body>

  <TabItemStyle control.size="60,166"
                background.imagecount="1"
                background.picture1.size="60,150" backgound.picture1.alignment="center"
                uibutton.effect="DARKEN_ONPRESS"
                />

  <RadItemStyle control.location="0,0" control.size="48,48" control.tabindex="0" control.visible="false"
                uiradiobutton.selected="false" uiradiobutton.style="1"
                />

  <LabelStyle control.location="245,120" control.size="48,150" control.visible="true"
              border.style="BORDER_NONE" border.color="0x000000" border.rounded="true" border.width="1"
              fill.style="FILL_SOLID" fill.direction="toptobottom" fill.startcolor="0x5CB3FF" fill.endcolor="0x1569C7" fill.solidcolor="249,249,249" fill.transparency="255"
              text.itemcount="1" text.text1.location="32,5" text.text1.textboxsize="300,150"
              text.text1.caption="" text.text1.halignment="center" text.text1.valignment="near" text.text1.color="0x000000" text.text1.size="16" text.text1.fontstyle="bold" text.text1.type="main" text.text1.rotation="270"
              />

  <SmallButtonStyle control.size="48,48"
                    background.imagecount="1" background.picture1.size="48,48" background.picture1.alignment="center"
                    border.style="BORDER_NONE" border.color="0x000000" border.rounded="true" border.width="1"
                    fill.transparency="255" 
                    />

  <TabBorderStyle control.size="195,150"
                  background.imagecount="1"
                  background.picture1.imagepath="Images\TabShadow.png" background.picture1.location="0,0" background.picture1.size="220,170" background.picture1.alignment="center"
                  border.style="BORDER_NONE" border.color="255,255,255" border.rounded="true" border.width="1"
                  />

  <TabStyle control.location="0,0" control.size="190,150"
            background.imagecount="1"
            background.picture1.imagepath="" background.picture1.location="5,5" background.picture1.size="48,48"
            border.style="BORDER_SOLID" border.color="0,0,0" border.rounded="true" border.width="1"
            fill.style="FILL_SOLID" fill.direction="toptobottom" fill.startcolor="0x5CB3FF" fill.endcolor="0x1569C7" fill.solidcolor="255,255,255" fill.transparency="255"
            text.itemcount="1" text.text1.location="52,0" text.text1.textboxsize="200,48"
            text.text1.caption="" text.text1.halignment="near" text.text1.valignment="center" text.text1.color="0x000000" text.text1.size="12" text.text1.fontstyle="regular" text.text1.type="main"
            uibutton.effect="DARKEN_ONPRESS"
            />

</BlueJayGUI>